.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .alert h4 {
        margin-top: 0;
        color: inherit;
    }

    .alert .alert-link {
        font-weight: bold;
    }

    .alert > p,
    .alert > ul {
        margin-bottom: 0;
    }

        .alert > p + p {
            margin-top: 5px;
        }

.alert-dismissable {
    padding-right: 35px;
}

    .alert-dismissable .close {
        position: relative;
        top: -2px;
        right: -21px;
        color: inherit;
    }

.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

    .alert-success hr {
        border-top-color: #c9e2b3;
    }

    .alert-success .alert-link {
        color: #356635;
    }

.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

    .alert-info hr {
        border-top-color: #a6e1ec;
    }

    .alert-info .alert-link {
        color: #2d6987;
    }

.alert-warning {
    color: #c09853;
    background-color: #fcf8e3;
    border-color: #fbeed5;
}

    .alert-warning hr {
        border-top-color: #f8e5be;
    }

    .alert-warning .alert-link {
        color: #a47e3c;
    }

.alert-danger {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

    .alert-danger hr {
        border-top-color: #e6c1c7;
    }

    .alert-danger .alert-link {
        color: #953b39;
    }

.form-group {
    margin: 2px 2px 4px 2px;
}

.form-buttons {
    margin: 10px 2px 4px 2px;
}

.form-group label {
    display: block;
}

    .form-group label.label-checkbox {
        display: inline;
    }

.form-control {
    width: 300px;
    height: 20px;
}

.form-checkbox {
    height: 20px;
}

legend {
    font-weight: bold;
}

.invalid {
    border: solid red 1px;
}


.roof__top-nav-list-item_current .roof__top-nav-link, .roof__top-nav-list-item_current .roof__top-nav-link {
    background: #fff;
}

    .roof__top-nav-list-item_current .roof__top-nav-link .roof__top-nav-link-title, .roof__top-nav-list-item_current .roof__top-nav-link .roof__top-nav-link-title {
        color: #6cb7c6;
        text-shadow: 0 1px 1px #e3e3e3;
    }

.left-sidebar__menu-item-main-item {
    text-decoration: none;
    display: block;
    margin-left: -30px;
    padding-left: 30px;
    font-size: 16px;
    color: #545b5a;
}

.left-sidebar__menu-item-main-item_current {
    background-color: #d0ceca;
}

.left-sidebar__menu-item-main-item:hover {
    background-color: #d0ceca;
}

.roof__sub-menu-link {
    font-weight: normal;
}

.item-card__content ul {
    list-style: disc;
    padding-left: 20px;
}

.item-card__content ol {
    list-style: decimal;
    padding-left: 20px;
}

.item-card__content ul ul {
    list-style: circle;
    padding-left: 40px;
}

.item-card__content ol ol {
    list-style: lower-latin;
    padding-left: 40px;
}

.item-card__to-card-link {
    margin-top: 15px;
}

.item-card__content table {
}

    .item-card__content table td {
        border: solid darkgrey 1px;
        padding: 2px 5px;
    }

.simple-content {
    text-align: justify;
}

    .simple-content ul {
        list-style: disc;
        padding-left: 20px;
    }

    .simple-content ol {
        list-style: decimal;
        padding-left: 20px;
    }

    .simple-content ul ul {
        list-style: circle;
        padding-left: 40px;
    }

    .simple-content ol ol {
        list-style: lower-latin;
        padding-left: 40px;
    }

    .simple-content td {
        border: solid darkgrey 1px;
        padding: 2px 5px;
    }

.content {
    text-align: justify;
}

    .content ul {
        list-style: disc;
        padding-left: 20px;
    }

    .content ol {
        list-style: decimal;
        padding-left: 20px;
    }

    .content ul ul {
        list-style: circle;
        padding-left: 40px;
    }

    .content ol ol {
        list-style: lower-latin;
        padding-left: 40px;
    }

    .content td {
        border: solid darkgrey 1px;
        padding: 2px 5px;
    }

.doc-list-item__content {
    margin-left: 10px;
    margin-top: 2px;
    margin-bottom: 3px;
}

.f-messages-block__content-header_inside {
    margin: -2px -5px 5px -5px;
    padding: 5px 0 5px 10px;
    background: #ebebeb !important;
    border-bottom: 2px solid #cdcbcc !important;
    z-index: 1;
}

.f-top-area {
    margin-bottom: 10px;
    margin-right: 5px;
    text-align: right;
}

.f-top-area__button {
    display: inline-block;
    padding: 6px 10px;
    background: #ebebeb !important;
    border: 1px solid #cdcbcc !important;
    text-decoration: none;
    font-size: 12px !important;
    color: #252525 !important;
}

.f-main-table__simple-link {
    font-size: 11px !important;
    color: #276395 !important;
    display: inline-block;
    white-space: nowrap;
    margin-right: 10px;
}

.f-main-table td {
    padding: 7px 10px;
    border: 1px solid #cdcbcc !important;
    vertical-align: middle;
    min-height: 20px;
    height: 13px;
    background: #f7f5f6 !important;
    text-align: left;
}

.f-topik-main-table {
    width: 100%;
}

    .f-topik-main-table td {
        padding: 7px 10px;
        border: 1px solid #cdcbcc;
        vertical-align: top;
        min-height: 20px;
        background: #f7f5f6;
    }

        .f-topik-main-table td:first-child {
            padding-left: 20px;
        }

    .f-topik-main-table tr:first-child td {
        padding: 3px 10px;
        background: #0072bb;
    }

        .f-topik-main-table tr:first-child td:first-child {
            padding-left: 20px;
        }

    .f-topik-main-table td.user-block {
        background: #f7f5f6;
    }

        .f-topik-main-table td.user-block img {
            border: 4px solid #cdcbcc;
            width: 88px;
            height: 88px;
            margin-top: 10px;
        }

    .f-topik-main-table td.message-block {
        padding: 0;
        border-bottom: 0;
    }

        .f-topik-main-table td.message-block .message-header {
            padding: 5px 0 5px 10px;
            background: #ebebeb;
            border-bottom: 2px solid #cdcbcc;
        }

        .f-topik-main-table td.message-block .header-block {
            font-size: 18px;
        }

        .f-topik-main-table td.message-block .message-body {
            margin: 0 0 0 0;
            padding: 20px 10px 20px 10px;
            border: 0;
            outline: 0;
            vertical-align: baseline;
            background: transparent;
            line-height: 16px;
            font-size: 12px;
        }

            .f-topik-main-table td.message-block .message-body q {
                display: block;
                background: #fff;
                border: solid 1px gray;
                color: gray;
                padding: 10px 20px;
                margin-top: 5px;
                margin-bottom: 5px;
            }

    .f-topik-main-table td.buttons-block {
        border-top: 0;
        padding: 0;
        vertical-align: bottom;
    }

    .f-topik-main-table td.separator {
        background: #fff !important;
        padding: 0;
        border: 0 !important;
        margin: 0;
        height: 4px;
    }

.f-toolbar-button {
}

.f-toolbar-smile-button {
    width: 40px;
    height: 32px;
}

.f-answer-form__textarea {
    resize: vertical;
    padding: 7px 10px;
    margin-bottom: 5px;
    height: 300px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Verdana !important;
}

a.roof__cart {
    text-decoration: none;
    color: #0072bc;
}

.news {
    overflow: hidden;
}

    .news .article {
        overflow: hidden;
        margin-bottom: 20px;
    }

        .news .article .image-container {
            float: left;
            margin-right: 10px;
            width: 250px;
            height: 200px;
            border: 4px solid #e5e5e5;
        }

        .news .article h3 {
            font-size: 16px;
            line-height: 18px;
            text-decoration: none;
            color: #000;
            font-family: Verdana,Geneva,Kalimati,sans-serif;
        }
